using System.Runtime.InteropServices;

namespace Decal.Interop.Inject;

[ComImport]
[CoClass(typeof(LayerClass))]
[Guid("5B7E9D99-BB3A-475D-842D-43EBEA8284EA")]
public interface Layer : ILayerSite
{
}
